function RedirectToDesktopBecauseNoPageForMobile()
{
		if ($.browser.mobile ){
			// HK: 04/06/2017
			$.cookie("apex__stayInDesktop", 1 , { path: '/'});		
		}
}
RedirectToDesktopBecauseNoPageForMobile()
